a.anchor
{	position:relative;
	top:-5em;
	display:block;
}
a.anchor-hidden
{	position:relative;
	top:-8em;
	display:block;
}

#menu
{	display:block;
	list-style:none;
	margin:0;
	padding:0;
	color: #574d4d;
}

.dropdown_1column,
.dropdown_1pcolumn,
.dropdown_1n2columns,
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns
{	display:none;
	margin:0.125em auto;
	text-align:left;
	padding:1em 0.5em;
	border:1px solid #777;
	border-top:none;
	
	/* Gradient background */
	background:#f4f4f4;
	background: -moz-linear-gradient(top, #eee, #bbb);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#bbb));
}

.dropdown_1column {width:15em;}
.dropdown_1pcolumn {width:16em;}
.dropdown_2columns{width:30em;}
.dropdown_1n2columns{width:37em;}
.dropdown_3columns{width:45em;}
.dropdown_4columns{width:58em;}
.dropdown_5columns{width:75em;}

#menu li:hover > div:first-of-type
{	z-index:13;
	position:absolute;
	top:1.75em;
	display:block;
	/* RETHINK THIS :
	max-height:23em;
	overflow:none;*/
}
#menu li.firstHalf:hover > div:first-of-type
{	left:-1px;
	-moz-border-radius:0 0.5em 0.5em 0.5em;
	-webkit-border-radius:0 0.5em 0.5em 0.5em;
	border-radius:0 0.5em 0.5em 0.5em;
}
#menu li.half:hover > div:first-of-type
{	left:-21em;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	border-radius:0.5em;
}
#menu li.lastHalf:hover > div:first-of-type
{	right:-1px;
	-moz-border-radius:0.5em 0 0.5em 0.5em;
	-webkit-border-radius:0.5em 0 0.5em 0.5em;
	border-radius:0.5em 0 0.5em 0.5em;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline-block;
	float: left;
	margin:0 0.25em;
}
.col_1 {width:14em;}
.col_2 {width:21em;}
.col_3 {width:28em;}
.col_4 {width:35em;}
.col_5 {width:42em;}

#menu .menu_right
{	float:right;
	margin-right:0;
}
#menu li .align_right
{	-moz-border-radius: 0.5em 0 0.5em 0.5em;
	-webkit-border-radius: 0.5em 0 0.5em 0.5em;
	border-radius: 0.5em 0 0.5em 0.5em;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

.strong
{	font-weight:bold;
}
.italic
{	font-style:italic;
}

#menu li ul
{	list-style:none;
	padding:0;
	margin:0 0 1em 0;
}
#menu li ul li,
#menu .important
{	font-size:1em;
	line-height:2em;
	text-shadow: 1px 1px 1px #fff;
	padding:0;
	margin:0;
	text-align:left;
	width:100%;
}
#menu .important
{	display:block;
	text-align:center;
	font-weight:bold;
	text-overflow:ellipsis;
	overflow-y:hidden;
	height:2em;
}
#menu li ul li:hover
{	background:none;
	border:none;
	margin:0;
	padding:0;
}

#menu a
{	font-family:Arial, Helvetica, sans-serif;
	outline:0;
	text-decoration:none;
	display:block;
}

#menu > li > a
{	display:block;
	line-height:1.5em;
	color: #eee;
	text-shadow: 1px 1px 1px #08391e;
	background-size:1.25em;	
}

#menu > li > a, #menu h2 > a
{	padding-left:1.75em;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:center left;
}

#menu > li:hover > a,
#menu h2,
#menu h2 > a
{	color: #007067 !important;
}

#menu > .contact .simple a,
#menu > .contact .simple li
{	color: #574d4d !important;
}

#menu p
{	margin:0;
}
#menu p > a,
#menu .simple a,
#menu .simple li
{	font-size:1em;
	line-height:1.25em;
	color:#015b86;
	text-shadow: 1px 1px 1px #eee;
	background-position-y:center;
}
#menu p > a,
#menu .simple li
{	padding-left:1.5em !important;
}
#menu li:hover a:hover
{	color:#029feb;
}

#menu a span.center
{	display:block;
	clear:both;
	text-align:center;
}
#menu a span.center img
{	width:150px;
	height:auto;
	margin:0.25em;
}


#menu li
{	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding:0.35em 0.65em;
	border:none;
}
#menu li:last-child{}

/* MENU SELECTION */
#menu > li.selected
{	background:rgba(255,255,255,0.75);
	border-bottom-width:0.25em;
	border-bottom-style:solid; 
	border-bottom-color:rgba(255,255,255,0.9);
}
#menu > li.selected > a
{	color:#006e67;
	text-shadow:0 0 0.25em #fff;
}
#menu > li.moving.selected{border-bottom-color:rgba(0,174,103,0.9);}
#menu > li.moving.selected > a{text-shadow:0 0 0.25em rgba(0,174,103,0.9);}
#menu > li.storage.selected{border-bottom-color:rgba(38,49,223,0.9);}
#menu > li.storage.selected > a{text-shadow:0 0 0.25em rgba(38,49,223,0.9);}
#menu > li.archiving.selected{border-bottom-color:rgba(103,159,210,0.9);}
#menu > li.archiving.selected > a{text-shadow:0 0 0.25em rgba(103,159,210,0.9);}
#menu > li.data_destruction.selected{border-bottom-color:rgba(255,121,64,0.9);}
#menu > li.data_destruction.selected > a{text-shadow:0 0 0.25em rgba(255,121,64,0.9);}

#menu li:hover
{	border: 1px solid #777;
	padding: 0.25em 0.6em;
	background: #f4f4f4;
	background: -moz-linear-gradient(top, #f4f4f4, #eee);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f4f4f4), to(#eee));
	-moz-border-radius: 0.5em 0.5em 0 0;
	-webkit-border-radius: 0.5em 0.5em 0 0;
	border-radius: 0.5em 0.5em 0 0;
}


#menu h2,
#menu h2 > a
{	background-size:1.5em;	
	letter-spacing:-0.0625em;
	line-height:1.5em;
	font-size:1.125em;
	margin:0;
}
#menu p+h2{margin-top:0.5em;}

/* QUICK FORM */
.fullcontact,
#quickcontact
{	background-image: -webkit-linear-gradient(top, #e2eceb 0%, #acc7d4 100%) !important;
	background-image: linear-gradient(to bottom, #e2eceb 0%, #acc7d4 100%) !important;
	-moz-box-shadow: 0 0 3px #007067;
	box-shadow: 0 0 3px #007067;
}
.fullcontact
{	padding:0.25em;
	margin-left:1em;
	position:absolute;
}
#quickcontact{width:16em;}
.block > #quickcontact{display:block;width:auto;}
#pages > .breadcrumb + #quickcontact ~ div
{	padding-right:19em;
	display:block;
}
.fullcontact h2,
#quickcontact h2
{	margin:0.25em;
	text-align:center;
	border-bottom:none !important;
}

form.quickcontact
{	position:relative;
	border:0;
	padding:0.5em;
	margin:0.5em 0;
}
.quickcontact label
{	letter-spacing:-0.0625em;
}
.quickcontact > div
{	margin-bottom:0.5em;
}
.quickcontact label.submenu + .submenu
{	position: absolute;
	top: 0;
	display: block;
		background:url('../img/gui/arrows/doublehead_ns_black_16px.png') 0.5em  center no-repeat, linear-gradient(to bottom, #fefefe 0%, #e1e2e2 60%, #cbcccb 60.1%, #e1e2e1 99%, #eff0ef 100%) #f5f5f5;
	border: 1px solid #eee;
	border-radius: 0.5em;
	min-height: 1.25em;
	width:7.5em;
}
.quickcontact label[for="form_methodphone"],
.quickcontact label[for="form_methodemail"]
{	font-size:0.9em;
}
.quickcontact label.submenu
{	display:block;
	cursor:pointer;
	line-height:1.5em;
	width:16em;
}
.quickcontact .submenu + .submenu > *
{	font-size:0.8em;
	height:1.75em;
	line-height:1.75em;
	padding:0 0.5em 0 0.5em;
	overflow:hidden;
}
.quickcontact .submenu + .submenu > label
{	display:none;
}
.quickcontact .submenu + .submenu > .pick
{	color:#d00;
	display:block;
}

#department-checkbox:checked + .submenu + .submenu,
#department-checkbox:checked + .submenu + .submenu > label
{	cursor:pointer;
	display:block;
}
#department-checkbox:checked + .submenu + .submenu > label:first-of-type
{	border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em;
}
#department-checkbox:checked + .submenu + .submenu > label:last-of-type
{	border-bottom-left-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
}
#department-checkbox:checked + .submenu + .submenu
{	background:linear-gradient(to bottom, #fefefe 0%, #e1e2e2 100%) rgba(225,225,225,0.9);
	padding:0;
}
#department-checkbox:checked + .submenu + .submenu > label:hover
{	background:linear-gradient(to bottom, #a2b0c8 0%, #8297b6 100%)#a2b0c8;
	color:#fff;
	font-weight:bold;
}
.hidden[name$="department-form"]:checked ~ .submenu + .submenu > .pick,
#department-checkbox:checked + .submenu + .submenu > .pick
{	display:none;
}
.hidden[id$="form-a"]:checked ~ .submenu + .submenu > label[for$="form-a"], .hidden[id$="form-b"]:checked ~ .submenu + .submenu > label[for$="form-b"], .hidden[id$="form-c"]:checked ~ .submenu + .submenu > label[for$="form-c"],.hidden[id$="form-d"]:checked ~ .submenu + .submenu > label[for$="form-d"], .hidden[id$="form-e"]:checked ~ .submenu + .submenu > label[for$="form-e"]
{	display:block;
}
.hidden[id$="form-a"]:checked ~ .submenu + .submenu > label[for$="form-a"]::after,
.hidden[id$="form-b"]:checked ~ .submenu + .submenu > label[for$="form-b"]::after,
.hidden[id$="form-c"]:checked ~ .submenu + .submenu > label[for$="form-c"]::after,
.hidden[id$="form-d"]:checked ~ .submenu + .submenu > label[for$="form-d"]::after,
.hidden[id$="form-e"]:checked ~ .submenu + .submenu > label[for$="form-e"]::after
{	content:' ';
	position:absolute;
	display:block;
	top:0.375em;
	right:0.5em;
	width:1em;
	height:1em;
	background:url('../img/gui/validation/tick.png') right center no-repeat;
	background-size:1em 1em;
}

#form_company + label,
#form_private + label
{	width:35%;
	display:inline-block;
	padding-left:1%;
}

.quickcontact label.parent::after{content:' :';}
.quickcontact input{vertical-align:text-top;}
.quickcontact input[type="text"],
.quickcontact textarea
{	background:rgba(255,255,255,0.5);
	border:none;
	border-bottom:1px dashed #666;
	padding:0.25em;
}
.quickcontact .fill{float:left;}
.quickcontact .fill + span
{	display:block;
	overflow:hidden;
	padding:0 0.25em;
}
.quickcontact .fill + span > input{width: 100%;}

.form_moving{display:none;}
.hidden[value="moving"]:checked ~ .form_moving,
.hidden[value="storage"]:checked ~ .form_storage
{display:block;}
.hidden[value="moving"]:checked ~ .form_moving > div{width:50%;display:inline;}
.form_storage input{max-width:2em;}

.quickcontact textarea
{	display:block;
	height:1em;
	width:100%;
	border:1px dashed #666;
}
.fullcontact textarea,
.quickcontact textarea:focus
{	height:8em;
}

.quickcontact .submit > input
{	width:100%;
	line-height:1.5em;
	font-size:1.5em;
	font-weight:bold;
	text-align:center;
	background:linear-gradient(to bottom,#0d9e95 0%,#006e67 100%)#006e67;
	color:#fff;
	border:1px solid #eee;
	border-radius: 0.5em;
}
.quickcontact .submit > input:hover
{	text-shadow:0 0 0.25em #fff;
	border:1px solid #006e67;
}
.quickcontact .submit > input:active
{	background:linear-gradient(to bottom, #e1e2e2 0%, #c4c5c5 100%)#e1e2e2;
	border:1px solid #006e67;
	box-shadow:0 0 0.25em #333 inset;
	color:#006e67;
	text-shadow:0 0 0.25em #333 inset;
}

/* Logos => this should be generate dynamically */
#menu li.about_us > a{ background-image: url(../img/iconos/64about_usgray.png); }
#menu li.selected.about_us > a,
#menu li:hover.about_us > a{ background-image: url(../img/iconos/64about_usgreen.png); }
#menu h2.company > a{ background-image: url(../../../medias/logos/streff_logo_256.png); }
#menu h2.trust > a{ background-image: url(../img/iconos/64qualitygreen.png); }
#menu h2.resources > a{ background-image: url(../img/iconos/64ressourcesgreen.png); }

#menu li.moving > a{ background-image: url(../img/iconos/64movinggray.png); }
#menu li.selected.moving > a,
#menu li:hover.moving > a{ background-image: url(../img/iconos/64movinggreen.png); }
#menu h2.removal > a{ background-image: url(../img/iconos/64removalgreen.png); }
#menu h2.material > a{ background-image: url(../img/iconos/64materialgreen.png); }
#menu h2.relocation > a{ background-image: url(../img/iconos/64relocationgreen.png); }

#menu li.storage > a{ background-image: url(../img/iconos/64storagegray.png); }
#menu li.selected.storage > a,
#menu li:hover.storage > a{ background-image: url(../img/iconos/64storagegreen.png); }
#menu h2.furniture > a{ background-image: url(../img/iconos/64furnituregreen.png); }
#menu h2.goods_storage > a{ background-image: url(../img/iconos/64goods_storagegreen.png); }

#menu li.archiving > a{ background-image: url(../img/iconos/64archivinggray.png); }
#menu li.selected.archiving > a,
#menu li:hover.archiving > a{ background-image: url(../img/iconos/64archivinggreen.png); }
#menu h2.about_archiving > a{ background-image: url(../img/iconos/64archiving_aboutgreen.png); }
#menu h2.document_archiving > a{ background-image: url(../img/iconos/64archiving_docsgreen.png); }
#menu h2.archiving_materials > a{ background-image: url(../img/iconos/64materialgreen.png); }
#menu h2.scanning > a{ background-image: url(../img/iconos/64scanninggreen.png); }

#menu h2.guides > a{ background-image: url(../img/iconos/64guides.png); }
#menu h2.case-studies > a{ background-image: url(../img/iconos/64case-studies.png); }
#menu h2.documents > a{ background-image: url(../img/iconos/64documents.png); }
#menu h2.links > a{ background-image: url(../img/iconos/64links.png); }

#menu li.data_destruction > a{ background-image: url(../img/iconos/64data_destructiongray.png); }
#menu li:.selected.data_destruction > a,
#menu li:hover.data_destruction > a{ background-image: url(../img/iconos/64data_destructiongreen.png); }
#menu h2.about_data_management > a{ background-image: url(../img/iconos/64data_managementgreen.png); }
#menu h2.shredding > a{ background-image: url(../img/iconos/64shreddinggreen.png); }

#menu li.guides > a{ background-image: url(../img/iconos/64guidesgray.png); }
#menu li:hover.guides > a{ background-image: url(../img/iconos/64guidesgreen.png); }

#menu li.contact > a{ background-image: url(../img/iconos/64contactgray.png);}
#menu li.selected.contact > a,
#menu li:hover.contact > a{ background-image: url(../img/iconos/64contactgreen.png); }

#menu .vcf
{	/*BACKGROUND IMAGE + PADDING*/
	border-top: 1px solid #666;
}

